﻿/* Start of Rest*/
p{
	margin: 0px;
}
img, h1, a, ul, li{
	margin: 0;
	padding: 0;
	border: 0;
}

html body #s4-workspace input[type="button"],
html body #s4-workspace input[type="submit"],
html body #s4-workspace button {
    -webkit-appearance: none;   /*turn off Safari iOS button styles*/
    border-radius: 0;
    /* -moz-appearance: none;  in case there was any problem with Firefox styles */
}

/* end of rest */
/*Typography*/
#main_wrapper .ms-WPBody{   /*this is not generic enough and will miss some layouts pages - should use #s4-workspace*/
    font: 13px 'Open Sans', Arial, Helvetica sans-serif
}
#main_wrapper .ms-WPBody h1{
	 font: normal 20px 'Open Sans', Arial, Helvetica,sans-serif;
	 position:relative;
	 bottom: 3px;
}
/*Removes static unwanted y scroll bar*/   
html body #s4-workspace{
	overflow: auto !important;
	height: auto !important;
}

html body #s4-bodyContainer{
    min-width: 320px !important;
} 
body {
    margin: 0;
    padding: 0;
    overflow: auto !important;
}	
#ctl00_TrimRibbon #s4-statusbarcontainer #s4-workspace{
    width: auto !important;
}
/*Removes unwanted user sign info*/
.signin-link{
  display: none;
}

/*Layout Styles*/
.right_arrow {
    float: left;
}
/*Start of Accordian*/
.basic a .down_arrow{
	display: none;
}
.basic a.selected .down_arrow{
	display: block;
}
.basic div.list_selected {
	border-bottom: 1px solid #D1D1D1;
	padding: 12px 18px;
	position: relative;
}
.basic .bs_feed_result{
	float: right;
	padding: 0 10px;
}
.basic .selected .bs_feed_result, .basic .selected .right_arrow{
	display: none;
}
.basic .right_arrow{
	background: url("../Style Library/Images/right-arrow.png") no-repeat;
	float: right;
	padding: 23px 17px 0 0;
}
.basic p {
	margin-bottom : 10px;
	border: none;
	text-decoration: none;
	/*font-weight: bold;*/
	font-size: 12px;
	margin: 0px;	
}
.basic a {
	cursor: pointer;
	display: block;
	padding: 12px 18px;
	margin-top: 0;
	line-height: 20px;
	text-decoration: none;
	/*font-weight: bold;*/
	font-size: 13px;
	color: #333 ;
}
.list_selected{
	background-color: #E4EDE4;
	height: auto; /*Removes inline style*/
}

#bs_asset_details .right_arrow{
    position: absolute;
    top: 17px;
    right: 18px;
}
#bs_asset_details 
{
    padding: 9px;   /*or 12 18 */
    }
#bs_asset_details h1, #bs_space_details h1
{
    padding: 9px 0;
}

#bs_space_details 
{
    padding: 12px 18px;
}

/*Start of Space Inventory*/	
#view_wrapper{
	margin: 0;
    padding: 0;
}
#main_wrapper{	
	min-height: 480px;
}
#bs_header{
	background: url("../Style Library/Images/header-bg.jpg") no-repeat 0 0 #fff;
	overflow: hidden;
	position: relative;	
	padding-top: 25px;
	text-align: center;
	height: 55px;
}
#bs_log_in_or_out
{
    	color: #FFFFFF;
	background: url("../Style Library/Images/off-green.png") no-repeat scroll 0 0 transparent;
	font: bold 13px 'Open Sans', Arial, Helvetica,sans-serif;	
    text-decoration: none;
	text-align: center;
    display: block;
    width: 118px;
	height: 33px;
}
.logo{
    position: absolute;
    top: 0;
    left: 0;
	padding: 0 0 0 16px;
}

/*This style is affects the accordian style*/
#bs_content, .bs_content_list, .basic a{
	/*background: url("../Style Library/Images/gradient-bg.png") repeat-x;*/
	border-top: 1px solid #d8d8d8;
	background-color:#FFF;
	position: relative;
	margin-top: -1px;
}

#bs_content
{
    margin-bottom: 55px;
}

.basic a:hover{
    text-decoration: none;
}
.bs_signin{
	float: right;
	padding: 16px 20px 0 0 ;
}	
.bs_signin_button {
	position: relative;
    z-index: 1;
 }
.bs_sign_b input{
	color: #fff;
	/*background: url("../Style Library/Images/off-green.png") no-repeat;*/
	font: 13px 'Open Sans', Arial, Helvetica sans-serif;
	text-decoration: none;
	text-align: center;
	display: block;
	width: 118px;
	height: 30px;
	line-height:30px;
}
.bs_sign_b input, .bs_logout_b input{
	background-color: transparent;
	border: 0;
}
.bs_sign_b input:hover{
	color: #ccff99;
	/*background: url("../Style Library/Images/on-green.png") no-repeat;*/
	font: 13px 'Open Sans', Arial, Helvetica sans-serif;
	text-decoration: none;
	text-align: center;
	display: block;
	width: 118px;
	height: 30px;
	line-height:30px;
}
.bs_space_info{
	padding: 12px 0 0 19px;
}
h1.bs_bold_title,
h3.bs_bold_title{
	color: #333;
	font: 20px 'Open Sans', Arial, Helvetica sans-serif;
	font-weight:normal;
}
.bs_bold_title,
span.bs_bold_title,
div.bs_bold_title,{
	color: #333;
	font: 14px 'Open Sans', Arial, Helvetica sans-serif;
	font-weight:normal;
}
.bs_info{	
	font: 14px 'Open Sans', Arial, Helvetica sans-serif;
	padding-top: 3px;
}
.bs_list{
	color: #333333;
	overflow: hidden;	
	margin-left: 17px;
}

.bs_list ul{
	list-style: none;
}
.bs_small_text{
	font: 12px 'Open Sans', Arial, Helvetica sans-serif;
}
.bs_list span{
	font: 14px 'Open Sans', Arial, Helvetica sans-serif;
	list-style: none;
	padding: 0;
}
.bs_ast{
	float: left;
	clear: both;
}
.bs_text_bold{
	font: bold 14px 'Open Sans', Arial, Helvetica sans-serif;
}
.bs_space_button{
	border-top: 1px solid #ccc;
	/*border-bottom: 1px solid #ccc;*/
	padding: 3px 4px 4px 4px;
	text-align:center;
}
.bs_space_button img{
	position: relative;
    top: 2px;
    height:80px;
}
#bs_header .bs_logout_button{
    float: right;
}  

#bs_sign_b
{
    /*background: url("../Style Library/Images/off-green.png") repeat-x scroll 0 0 transparent;*/
    border: 0 none;
    color: #FFFFFF;
    background-color:#00a14a;
    }
#bs_sign_b a
{
    /*background: url("../Style Library/Images/off-green.png") repeat-x scroll 0 0 transparent;*/
    border: 0 none;
    color: #FFFFFF;
    background-color:#00a14a;
    }
    
    
#feedbackList a,
#feedbackList a:hover {
    color: #333;
    font: 13px 'Open Sans', Arial, Helvetica sans-serif;
    text-decoration: none;
    /*text-transform: uppercase;*/
}    

#feedbackList .bs_feed_text 
{
    padding: 4px 0 4px;
}

#feedbackList .bs_feed_result
{
    padding: 4px 10px 4px;
}

/*------Start of footer-----*/
#bs_footer_holder{
    padding-top: 15px;
    /*position: absolute;*/
    bottom: 0;
    left: 0;
    right: 0;
}
#bs_footer{
	font: 11px 'Open Sans', Arial, Helvetica sans-serif;
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	height: 22px;
	width: 100%;
}
.bs_footer_privacy_button{
    position: absolute;
    bottom: 0;
    right: 0;
}
.bs_footer_privacy_button a img{
    margin-bottom: -3px;
}
.bs_footer_icon{
	background: url("../Style Library/Images/small-logo.png") no-repeat;
	margin-left: 7px;
	padding: 16px 0 7px 25px;
}
.bs_footer_wrapper{
    padding-left: 18px;
}   

/*Start of Space Inventory*/	

/*Start of Assest Details*/
.green_title{
	color: #339933;
	font: 22px 'Open Sans', Arial, Helvetica sans-serif;
	display: inline;
	padding: 11px 0 11px 0; /* was padding-top: 29px; */
}
.bs_header .green_title{
    position: relative;
    top: 10px;
}
.green_title_goto{
    color: #339933;
	font: 18px 'Open Sans', Arial, Helvetica sans-serif;
	display: inline;
	padding-right: 10px;
}
.ms-WPBody a:hover{
    text-decoration: none !important;
}
.bs_asset_title{ 
	padding: 13px 0 13px 17px;}
.bs_asset_title h1, .bs_info, .bs_asset_title span{
	color: #333;
}
.bs_bg_Sep{
	/*background: url("../Style Library/Images/gradient-bg.png") repeat-x; removed dec 2014*/
	padding: 20px 18px;
	border-top: 1px solid #d8d8d8;
}
.bs_label_holder{
	float: left;
	padding: 0 16px 0 0;
	min-width: 170px;
}
.bs_user_info{
	overflow: hidden;
	margin-bottom: 5px;
}
.bs_user_info label{
	color: #666666;
	text-align: left;
}
.bs_input_info{
	display: inline;
}
.bs_input_info p{
	color: #333;
	display: inline;
}	
#bs_back_nav{
    padding: 10px 0 0 20px;
}
/*SharePoint Controller Removed margins*/
.ms-wpContentDivSpace{
	margin: 0;
}
/*End of Assest Details*/

/* Start of Add/Edit/Copy Asset */
.custom-form .ms-formbody{
    background-color: #FFFFFF;
    border-top: 0px solid #D8D8D8;
    padding: 3px 6px 4px;
    vertical-align: top;
    font-family: 'Open Sans', Arial, Helvetica sans-serif;
    font-size: 13px;
}

.custom-form .ms-formbody .ms-long input[type="text"]{
    font-family: 'Open Sans', Arial, Helvetica sans-serif;
    font-size: 13px;
    width: 90% !important;
}
.custom-form .ms-formbody .ms-long input[type=checkbox]{
    font-family: 'Open Sans', Arial, Helvetica sans-serif;
    font-size: 13px;
    width: 50px !important;
}
.custom-form .ms-formbody .ms-long select{
    font-family: 'Open Sans', Arial, Helvetica sans-serif;
    font-size: 13px;
    width:  90%;
}
.custom-form .ms-formbody .ms-long label{
    font-family: 'Open Sans', Arial, Helvetica sans-serif;
    font-size: 13px;
    line-height: 30px;
    padding-right: 255px;
}
/*
.custom-form .ms-formbody .custom-modal{
    width: 200px !important;
    float: left;
} */ 
.custom-form .ms-formbody .ms-long{ /* div.ms-long wraps each input or select*/
    width:100%;
    max-width: 500px;
    font-family: 'Open Sans', Arial, Helvetica sans-serif;
    font-size: 13px;
}
.custom-form .ms-formbody .ms-standardheader,
.custom-form .ms-formbody .ms-vb2 a {
    font-family: 'Open Sans', Arial, Helvetica sans-serif;
    font-size: 13px;
}  
.custom-form .ms-formlabel{
    font-family: 'Open Sans', Arial, Helvetica sans-serif;
    font-size: 13px;
    border-top: 0px solid #D8D8D8;
    padding-left: 6px;
}   
.custom-form .ms-button-container
{
    float:right;
    margin: 10px;
    clear:both; 
    }
/* End of Add/Edit/Copy Asset */
	
/*Start of Leave Feedback*/	
.bs_feed_user{
	overflow: hidden;
}
.bs_feed_user span{
	color: #333;
	float: left;
	padding-top: 9px;
}
.bs_feed_user .bs_signin_button{
	float: right;
}
.bs_text_area{
	padding: 15px 0;
	margin-left: 17px;
}
/*End of Leave Feedback*/	

/*Start of Energy Assest*/
.bs_name_title {
	float: left;
	display: inline;
	padding: 25px 0 0 20px;
}
.bs_name_title a{
	color: #333;
	font: bold 14px 'Open Sans', Arial, Helvetica sans-serif;
	text-decoration: none;
}
/*End of Energy Assest*/	
	
/*Start of Text Area*/
.bs_text_area textarea, .bs_area_np textarea{
    width: 90%;
	min-width: 280px;
	height: 120px;
	font-family:'Open Sans', Arial, Helvetica sans-serif;
	font-size: 14px;
}
.bs_buttons_holder{
	overflow: hidden;
	padding-right: 18px;
}
.bs_buttons_holder .bs_button{
	float: right;
}
.bs_button input{
	font: 13px 'Open Sans', Arial, Helvetica sans-serif;
	text-decoration: none;
	text-align: center;
	display: block;
	width: 118px;
	height: 30px;
	line-height:30px;
}
.bs_send_button input {
	color: #fff;
	/*background: url("../Style Library/Images/off-green.png") repeat-x;*/
	border: 0;
	background-color:#00a14a;
}
.bs_cancel_button {margin: 0 3px;}
.bs_cancel_button input{
	color: #666;
	/*background: url("../Style Library/Images/off-grey.png") repeat-x;*/
	border: 1px solid #666;
	background-color: #fff;
	line-height:28px;   /*line height is 2px smaller to allow for 1px of top and bottom border. reqd for proper vertical centering */
}
.bs_cancel_button input:hover{
	color: #666;
	/*background: url("../Style Library/Images/on-grey.png") repeat-x;
	border: 0;*/
	background-color: #d8d8d8;
}
.bs_category select{
	color: #333;
	font: 16px 'Open Sans', Arial, Helvetica sans-serif;
	width: 285px;
	margin-left: 17px;
}
.bs_feed_user span, .bs_password_recover p{
	color: #333;
	font: 13px 'Open Sans', Arial, Helvetica sans-serif;
}
.bs_password_recover{	
	overflow: hidden;
	padding: 5px 0 15px 0;
}
.bs_password_wrapper{
	float: right;
}
.bs_sign_in_info .bs_password_recover .bs_password_wrapper p, .bs_password_wrapper a{
	text-align: right;
	display: block;
	padding: 0;
}
.bs_password_recover a{
	color: #66b366;
	font: 13px 'Open Sans', Arial, Helvetica sans-serif;
}
/*End of Text Area*/

/*Start of Service Request*/	
.bs_sign_in_info p{
	color: #333;
	font: 13px 'Open Sans', Arial, Helvetica sans-serif;
	padding: 0 0 12px 0;
}
.bs_input_fields{
	padding: 10px 0 10px 0;
}
.bs_input_fields span{
	color: #333;
	font: 16px 'Open Sans', Arial, Helvetica sans-serif;
}
.bs_input_fields input{
	display: block;
	width: 280px;
	font-family:'Open Sans', Arial, Helvetica sans-serif;
	font-size: 14px;
}
.bs_input_fields select{
	font-family:'Open Sans', Arial, Helvetica sans-serif;
	font-size: 14px;
}
.bs_feed_user .bs_logout_button{
	float: right;
}
.bs_logout_button{
	position: relative;
    z-index: 1;
}

.bs_logout_button a{
		color: #FFFFFF !important;
	/*background: url("../Style Library/Images/off-green.png") no-repeat scroll 0 0 transparent;*/
	font: 13px 'Open Sans', Arial, Helvetica,sans-serif;	
    text-decoration: none;
	text-align: center;
    display: block;
    width: 118px;
	height: 30px;
	line-height:30px;
	background-color:#00a14a;
}

.bs_logout_b a{
	color: #FFFFFF !important;
	/*background: url("../Style Library/Images/off-green.png") no-repeat scroll 0 0 transparent;*/
	font: 13px 'Open Sans', Arial, Helvetica,sans-serif;	
    text-decoration: none;
	text-align: center;
    display: block;
    width: 118px;
	height: 30px;
	line-height:30px;
	background-color:#00a14a;
	/*margin-top: 8px;*/
	margin-right: 18px;
}
.bs_logout_b a:hover{
	color: #ccff99;
	/*background: url("../Style Library/Images/on-green.png") no-repeat;*/
	font: 13px 'Open Sans', Arial, Helvetica sans-serif;
	text-decoration: none;
	text-align: center;
	display: block;
	width: 118px;
	height: 30px;
	line-height:30px;
	background-color:#00a14a;
}

.bs_logout_b a:visited{
	color: #ffffff !important;
	/*background: url("../Style Library/Images/on-green.png") no-repeat;*/
	font: 13px 'Open Sans', Arial, Helvetica sans-serif;
	text-decoration: none;
	text-align: center;
	display: block;
	width: 118px;
	height: 30px;
	line-height:30px;
	background-color:#00a14a;
	
}

.bs_login_b a{
	color: #FFFFFF !important;
	/*background: url("../Style Library/Images/off-green.png") no-repeat scroll 0 0 transparent;*/
	font: 13px 'Open Sans', Arial, Helvetica,sans-serif;	
    text-decoration: none;
	text-align: center;
    display: block;
    width: 118px;
	height: 30px;
	line-height:30px;
	background-color:#00a14a;
	margin-top: 5px;
}
.bs_login_b a:hover{
	color: #ccff99;
	/*background: url("../Style Library/Images/on-green.png") no-repeat;*/
	font: 13px 'Open Sans', Arial, Helvetica sans-serif;
	text-decoration: none;
	
}

.bs_login_b a:visited{
	color:#ffffff  !important;
	/*background: url("../Style Library/Images/on-green.png") no-repeat;*/
	font: 13px 'Open Sans', Arial, Helvetica sans-serif;
	text-decoration: none;
	
}

.bs_text_area_wrapper{
	padding: 5px 0 10px 0;
}
.bs_text_area_wrapper .bs_area_np:first-child {
	padding-bottom: 15px;
}
.bs_area_np span{
	display: block;
	color: #333333;
    font: 16px 'Open Sans', Arial, Helvetica,sans-serif;
}
.bs_radio_button{
	padding: 10px 0;
}
.bs_radio_wrapper span{
	color: #333333;
    font: 16px 'Open Sans', Arial, Helvetica,sans-serif;
}
/*End of Service Request*/	
	
/*Start of Your Feedback*/	
	/*style needs to be removed once accordian is done*/
.bs_Sep-pad{
    padding: 12px 18px;
}
.bs_bac{
	background: url("../Style Library/Images/gradient-bg.png") repeat-x;
}
.bs_date{
	color: #333;
	font: 13px 'Open Sans', Arial, Helvetica sans-serif;
	font-style: italic;
	float:right; 
	padding-left:10px
}
.down_arrow{
	background: url("../Style Library/Images/down-arrow.png") no-repeat;
	margin: auto;
	padding-bottom: 10px;
	width: 17px;
	height: 13px;
}

/*This style is part of accordian*/
.basic a.selected{
	line-height: normal;
	background: url("../Style Library/Images/green-gradient-bg.png") repeat-x ;
	background-color: #e4ede4;
	margin-top: -1px;
}
.basic .bs_list ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.basic .bs_list ul li .bs_list{
	margin: 10px 0 0 0;
}
.basic .bs_list ul, .bs_text_list{
	color: #333;
	font: 13px 'Open Sans', Arial, Helvetica sans-serif;
}
.basic .bs_list ul li{
	padding-bottom: 20px;
}
.basic .bs_bold_request{
	color: #333;
    font: 13px 'Open Sans', Arial, Helvetica,sans-serif;
	display: block;
}
.basic .bs_text_list{
	padding-top: 15px;
}
/*End of Your Feedback*/

/*Start of Mobile Qr Administration*/
.bs_multi_category select {
    display: block;
    margin: 15px 0;
    width:100%;
}

/* ------------------------------------------------
   IMAGE BUTTONS
   ------------------------------------------------ */
.bgImgBtn, .bgImgBtn:link, .bgImgBtn:hover, .bgImgBtn:visited, .bgImgBtnLong, .bgImgBtnLong:link, .bgImgBtnLong:hover, .bgImgBtnLong:visited, .bgImgBtnSmall, .bgImgBtnSmall:link, .bgImgBtnSmall:hover, .bgImgBtnSmall:visited
{
    /*background-position: center;
    background-repeat: no-repeat;*/
    padding: 0;
    color: White;
    /*font-weight: bold;*/
    font-family: 'Open Sans', Arial, Helvetica sans-serif;
    font-size: 13px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    /*height: 33px; */
    height: 30px; 
    line-height: 30px;
    display:inline-block;
    background-color:#00a14a;
}    
.bgImgBtn, .bgImgBtn:link, .bgImgBtn:hover
{
    /*background-image: url("/Sites/Mobile/Style Library/Images/off-green.png");*/
}
.bgImgBtnLong, .bgImgBtnLong:link, .bgImgBtnLong:hover
{
    /*background-image: url("/Sites/Mobile/Style Library/Images/off-green_long.png");*/
}
.bgImgBtnSmall, .bgImgBtnSmall:link, .bgImgBtnSmall:hover
{
    /*background-image: url("/Sites/Mobile/Style Library/Images/off-green_small.png");*/
}

/*  -------------------
    New button styles
----------------------- */

#s4-workspace .container .content-container input.clouds-flat-button,
#s4-workspace .container .content-container button.clouds-flat-button,
#s4-workspace .container .content-container div.clouds-flat-button,
#s4-workspace .container .content-container .clouds-flat-button
    {
        position: relative;
        vertical-align: top;
        min-width: 72px;
        height: 30px;
        padding: 0px 20px;
        font-size: 14px;
        color: #00a14a;
        text-align: center;
        background-color: #fff;
        border: 1px solid #00a14a;
        cursor: pointer;
        /*-webkit-box-shadow: inset 0 -1px #dadedf;
        box-shadow: inset 0 -1px #dadedf;*/
        font-family: 'Segoe UI','Open Sans', Arial, Helvetica , sans-serif;
        box-sizing: border-box; /*this is the default for inputs but not the default for divs etc*/
        display:inline-block;   /*for using divs*/
        margin: 1px 4px;

    }
    
    #s4-workspace  .container .content-container a.clouds-flat-button
    {
        line-height:28px;
    }
    
    #s4-workspace .container .content-container input.clouds-flat-button:hover,
    #s4-workspace .container .content-container button.clouds-flat-button:hover,
    #s4-workspace .container .content-container div.clouds-flat-button:hover,
    #s4-workspace .container .content-container .clouds-flat-button:hover
    {
        background-color:#00a14a;
        color:#fff;
        /* border-bottom: 1px solid #dadedf;
        border-right: 2px solid #dadedf;
        -webkit-box-shadow: inset 0 -1px #dadedf; */
    }
    #s4-workspace .container .content-container .clouds-flat-button a:link,   /* for when we have a button made of an a inside a div*/
    #s4-workspace .container .content-container .clouds-flat-button a,
    #s4-workspace .container .content-container .clouds-flat-button a:visited
        {
            text-decoration: none;
            color: inherit;
            line-height:28px;   /* with box-sizing border-box, the content height is height (30px) minus border (2 x 1px) =28px*/
        }
    #s4-workspace .container .content-container .clouds-flat-button a:hover
    {
        text-decoration:none;
    }
    
    /*Smaller version */
    #s4-workspace .container .content-container .clouds-flat-button.mini
    {
        min-width: inherit;
        height:23px;
        padding: 0px 6px;
        /*font-size:14px;*/
    }
    #s4-workspace .container .content-container .clouds-flat-button.mini:hover
    {
        
    }
    #s4-workspace .container .content-container .clouds-flat-button.mini a:link,   /* for when we have a button made of an a inside a div*/
    #s4-workspace .container .content-container .clouds-flat-button.mini a,
    #s4-workspace .container .content-container .clouds-flat-button.mini a:visited
    {
        line-height:22px;  
    }
    
    /*Charcoal version */
    #s4-workspace .container .content-container .clouds-flat-button.greybutton
    {
        color: #666;
        border-color: #666;
        /*font-size:14px;*/
    }
    #s4-workspace .container .content-container .clouds-flat-button.greybutton:hover
    {
        background-color: #d8d8d8;
        color: #666;
    }
    
    /* green button*/
    #s4-workspace .container .content-container div.bspgreenbutton,
    #s4-workspace .container .content-container input.bspgreenbutton,
    #s4-workspace .container .content-container button.bspgreenbutton,
    #s4-workspace .container .content-container .bspgreenbutton
    {
        position: relative;
        vertical-align: top;
        min-width: 72px;
        height: 30px;
        padding: 0;
        font-size: 14px;
        color: #fff;
        text-align: center;
        background: #00a14a;;
        border: 1px solid #00a14a;
        cursor: pointer;
        padding: 0px 20px;
        font-family: 'Segoe UI','Open Sans', Arial, Helvetica , sans-serif;
        box-sizing: border-box; /*this is the default for inputs but not the default for divs etc*/
        display:inline-block;   /*for using divs*/
        margin: 1px 3px;
    }
    #s4-workspace  .container .content-container a.bspgreenbutton
    {
        line-height:28px;
    }
    
    #s4-workspace .container .content-container div.bspgreenbutton:hover,
    #s4-workspace .container .content-container input.bspgreenbutton:hover,
    #s4-workspace .container .content-container button.bspgreenbutton,:hover
    #s4-workspace .container .content-container .bspgreenbutton:hover
    {
        background-color:#00882a;
        color:#fff;   
    }
    #s4-workspace .container .content-container .bspgreenbutton a:link,   /* for when we have a button made of an a inside a div*/
    #s4-workspace .container .content-container .bspgreenbutton a,
    #s4-workspace .container .content-container .bspgreenbutton a:visited
        {
            text-decoration: none;
            color: inherit;
            line-height:28px;   /* with box-sizing border-box, the content height is height (30px) minus border (2 x 1px) =28px*/
        }
    #s4-workspace .container .content-container .bspgreenbutton a:hover
    {
        text-decoration:none;
    }

/* 
------ MY TASKS and MY JOBS -------
*/

    #eventBlock, #taskBlock
    {
    
    }
    
   #bs_content .resultstable  td
    {
           font-size: 13px;
        font-family: 'Open Sans', Arial, Helvetica;
        color: #333; 
        }

/* jquery accordions */

    #bs_content .ui-accordion-header,
    #attachmentList .ui-accordion-header
    {
        font-size: 13px;
        font-family: 'Open Sans', Arial, Helvetica;
    }    
    #bs_content .ui-accordion-header a,
    #bs_content .ui-accordion-header a:link,
    #bs_content .ui-accordion-header a:visited,
    #bs_content .ui-accordion-header a:hover,
    #attachmentList .ui-accordion-header a,
    #attachmentList .ui-accordion-header a:link,
    #attachmentList .ui-accordion-header a:visited,
    #attachmentList .ui-accordion-header a:hover,
    #attachmentList .ui-accordion-content,
    #partslist .ui-accordion-content
    {
        color:#333;
        font-size:14px;
        font-weight:normal;
        font-family: 'Open Sans', Arial, Helvetica, Sans-Serif;
    }    
    
#attachmentList .ui-accordion-header:first-child,
	#partslist .ui-accordion-header:first-child
	#attachmentList .ui-accordion-header.ui-state-active:first-child,
	#partslist .ui-accordion-header.ui-state-active:first-child

	/*#attachmentList .ui-accordion-header.ui-state-hover,
	#partslist .ui-accordion-header.ui-state-hover*/
	{
		border-top:1px solid #d3d3d3;
	}
	
	#attachmentList .ui-accordion-header.ui-state-active,
	#partslist .ui-accordion-header.ui-state-active
	/*#attachmentList .ui-accordion-header.ui-state-hover,
	#partslist .ui-accordion-header.ui-state-hover*/
	{
		border-top:1px solid #fff;
		border-bottom:1px solid #d3d3d3;
	}
	#attachmentList .ui-accordion-header.ui-state-default,
	#partslist .ui-accordion-header.ui-state-default
	{
		border-top:1px solid #d3d3d3;
		border-bottom:1px solid #d3d3d3;
	}
	#attachmentList .ui-accordion-header a,
	#partslist .ui-accordion-header a,
	#attachmentList .ui-accordion-header a:hover,
	#partslist .ui-accordion-header a:hover
	{border-top:none; margin-top:0;}
	
	#partslist .ui-accordion-header.ui-state-hover,
	#attachmentList .ui-accordion-header.ui-state-hover	
	{border-bottom: 1px solid #d3d3d3;}	
	
	#attachmentList .ui-accordion-content,
	#partslist .ui-accordion-content 
	{border:none;}

	#attachmentList .ui-accordion-content:last-child,
	#partslist .ui-accordion-content:last-child 
	{border-bottom:1px solid #d3d3d3;}
    /*#bs_content .ui-accordion .ui-accordion-icons
    {
        padding: 12px 18px;
    } */
    #bs_content .accordionSections
    {
        padding: 0;
    }
    #buildingdd select, 
    #Organizationid select
    {
        font-size: 13px;
        font-family: 'Open Sans', Arial, Helvetica;
        }
    #bs_content #totalcount 
    {
        font-size:13px;    
    }